Budbux - iOS - Task #1716

Remove references to disallowed products.
09/24/2019 10:15 AM - Amir Thapa Magar

Status: Resolved Start date: 09/24/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

History

#1 - 09/25/2019 08:47 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 09/25/2019 08:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
